# module Tk::BLT::CutBuffer

### Constants

TkCommandNames

### Public Class Methods

get(num = 0) click to toggle source

    # File lib/tkextlib/blt/cutbuffer.rb, line 14
    def self.get(num = 0)
      Tk.tk_call('::blt::cutbuffer', 'get', num)
    end

rotate(count = 1) click to toggle source

    # File lib/tkextlib/blt/cutbuffer.rb, line 17
    def self.rotate(count = 1)
      Tk.tk_call('::blt::cutbuffer', 'rotate', count)
    end

set(val, num = 0) click to toggle source

    # File lib/tkextlib/blt/cutbuffer.rb, line 20
    def self.set(val, num = 0)
      Tk.tk_call('::blt::cutbuffer', 'set', val, num)
    end